Index: /palm/trunk/SOURCE/Makefile
===================================================================
--- /palm/trunk/SOURCE/Makefile	(revision 225)
+++ /palm/trunk/SOURCE/Makefile	(revision 226)
@@ -4,10 +4,13 @@
 # Actual revisions:
 # -----------------
-# former file user_interface split into one file per subroutine
-# +init_coupling, handle_palm_message
+# 
 #
 # Former revisions:
 # -----------------
 # $Id$
+#
+# 217 2008-12-09 18:00:48Z letzel
+# former file user_interface split into one file per subroutine
+# +init_coupling, message
 #
 # 151 2008-03-07 13:42:18Z raasch
@@ -58,13 +61,13 @@
 	disturb_heatflux.f90 eqn_state_seawater.f90 exchange_horiz.f90 exchange_horiz_2d.f90 \
 	fft_xy.f90 flow_statistics.f90 global_min_max.f90 \
-	handle_palm_message.f90 header.f90 \
-	impact_of_latent_heat.f90 inflow_turbulence.f90 init_1d_model.f90 \
-	init_3d_model.f90 init_advec.f90 init_cloud_physics.f90 init_coupling.f90 \
-	init_dvrp.f90 init_grid.f90 init_ocean.f90 init_particles.f90 init_pegrid.f90 \
+	header.f90 impact_of_latent_heat.f90 inflow_turbulence.f90 \
+	init_1d_model.f90 init_3d_model.f90 init_advec.f90 \
+	init_cloud_physics.f90 init_coupling.f90 init_dvrp.f90 init_grid.f90 \
+	init_ocean.f90 init_particles.f90 init_pegrid.f90 \
 	init_pt_anomaly.f90 init_rankine.f90 init_slope.f90 \
 	interaction_droplets_ptq.f90 local_flush.f90 local_getenv.f90 \
 	local_stop.f90 local_system.f90 local_tremain.f90 \
-	local_tremain_ini.f90 modules.f90 netcdf.f90 package_parin.f90 \
-	palm.f90 parin.f90 particle_boundary_conds.f90 \
+	local_tremain_ini.f90 message.f90 modules.f90 netcdf.f90 \
+	package_parin.f90 palm.f90 parin.f90 particle_boundary_conds.f90 \
         plant_canopy_model.f90 poisfft.f90 \
 	poisfft_hybrid.f90 poismg.f90 prandtl_fluxes.f90 pres.f90 print_1d.f90 \
@@ -100,12 +103,11 @@
 	diffusion_v.o diffusion_w.o diffusivities.o disturb_field.o \
 	disturb_heatflux.o eqn_state_seawater.o exchange_horiz.o exchange_horiz_2d.o fft_xy.o \
-	flow_statistics.o global_min_max.o handle_palm_message.o header.o \
-	impact_of_latent_heat.o \
+	flow_statistics.o global_min_max.o header.o impact_of_latent_heat.o \
 	inflow_turbulence.o init_1d_model.o init_3d_model.o init_advec.o init_cloud_physics.o \
 	init_coupling.o init_dvrp.o init_grid.o init_ocean.o init_particles.o init_pegrid.o \
 	init_pt_anomaly.o init_rankine.o init_slope.o \
 	interaction_droplets_ptq.o local_flush.o local_getenv.o local_stop.o \
-	local_system.o local_tremain.o local_tremain_ini.o modules.o netcdf.o \
-	package_parin.o palm.o parin.o particle_boundary_conds.o \
+	local_system.o local_tremain.o local_tremain_ini.o message.o modules.o \
+	netcdf.o package_parin.o palm.o parin.o particle_boundary_conds.o \
         plant_canopy_model.o poisfft.o \
 	poisfft_hybrid.o poismg.o prandtl_fluxes.o pres.o print_1d.o \
@@ -204,5 +206,4 @@
 flow_statistics.o: modules.o
 global_min_max.o: modules.o
-handle_palm_message.o: modules.o
 header.o: modules.o
 impact_of_latent_heat.o: modules.o
@@ -226,4 +227,5 @@
 local_tremain.o: modules.o
 local_tremain_ini.o: modules.o
+message.o: modules.o
 modules.o: modules.f90
 netcdf.o: modules.o
Index: /palm/trunk/SOURCE/advec_particles.f90
===================================================================
--- /palm/trunk/SOURCE/advec_particles.f90	(revision 225)
+++ /palm/trunk/SOURCE/advec_particles.f90	(revision 226)
@@ -4,5 +4,4 @@
 ! Actual revisions:
 ! -----------------
-! Bugfix in calculating k index in case of oceans runs (sort_particles)
 ! TEST: PRINT statements on unit 9 (commented out)
 !
@@ -10,4 +9,7 @@
 ! -----------------
 ! $Id$
+!
+! 212 2008-11-11 09:09:24Z raasch
+! Bugfix in calculating k index in case of oceans runs (sort_particles)
 !
 ! 150 2008-02-29 08:19:58Z raasch
Index: /palm/trunk/SOURCE/advec_s_bc.f90
===================================================================
--- /palm/trunk/SOURCE/advec_s_bc.f90	(revision 225)
+++ /palm/trunk/SOURCE/advec_s_bc.f90	(revision 226)
@@ -4,10 +4,13 @@
 ! Actual revisions:
 ! -----------------
-! Neumann boundary condition at k=nzb is explicitly set for better reading,
-! although this has been already done in boundary_conds
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 216 2008-11-25 07:12:43Z raasch
+! Neumann boundary condition at k=nzb is explicitly set for better reading,
+! although this has been already done in boundary_conds
 !
 ! 97 2007-06-21 08:23:15Z raasch
Index: /palm/trunk/SOURCE/calc_spectra.f90
===================================================================
--- /palm/trunk/SOURCE/calc_spectra.f90	(revision 225)
+++ /palm/trunk/SOURCE/calc_spectra.f90	(revision 226)
@@ -4,9 +4,12 @@
 ! Actual revisions:
 ! -----------------
-! Bugfix: array d is reallocated in case that multigrid is used
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 225 2009-01-26 14:44:20Z raasch
+! Bugfix: array d is reallocated in case that multigrid is used
 !
 ! 192 2008-08-27 16:51:49Z letzel
Index: /palm/trunk/SOURCE/check_for_restart.f90
===================================================================
--- /palm/trunk/SOURCE/check_for_restart.f90	(revision 225)
+++ /palm/trunk/SOURCE/check_for_restart.f90	(revision 226)
@@ -4,10 +4,13 @@
 ! Actual revisions:
 ! -----------------
-! Implementation of an MPI-1 coupling: replaced myid with target_id
-! Bugfix for nonparallel execution
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 222 2009-01-12 16:04:16Z letzel
+! Implementation of an MPI-1 coupling: replaced myid with target_id
+! Bugfix for nonparallel execution
 !
 ! 108 2007-08-24 15:10:38Z letzel
